$schema: "https://json-schema.org/draft/2020-12/schema"
title: "Sendout"
type: "object"

properties:
  sendout_id:
    $ref: '../ids.json#/definitions/SendoutId'
  status:
    $ref: "../core.json#/definitions/Status"
  stage:
    $ref: "../core.json#/definitions/SendoutStage"

required:
  - sendout_id